/*!******************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/company.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* p-company
=========================== */
.p-company {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
  padding: 0 calc(80 * var(--vw-1920)) 0 calc(200 * var(--vw-1920));
}
.p-company__headingLayout {
  margin-top: calc(64 * var(--vw-1920));
}
.p-company__textLayout {
  margin-top: calc(64 * var(--vw-1920));
}
.p-company__linkLayout {
  margin-top: calc(34 * var(--vw-1920));
}
.p-company__detail {
  width: calc(720 * var(--vw-1920));
  padding-right: calc(120 * var(--vw-1920));
}
.p-company__slide {
  padding-top: calc(520 * var(--vw-1920));
  background-color: #f2f2f2;
  width: calc(920 * var(--vw-1920));
}

/* p-history
=========================== */
.p-history {
  padding-left: calc(200 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
}
.p-history__headingBox {
  width: calc(362 * var(--vw-1920));
}
.p-history__heading {
  font-size: clamp(20px, 40 * var(--vw-1920), 50px);
  font-weight: bold;
}
.p-history__headingLayout {
  margin-top: calc(54 * var(--vw-1920));
}
.p-history__age {
  width: calc(1370 * var(--vw-1920));
  position: relative;
}
.p-history__ageLine {
  width: calc(80 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}
.p-history__ageItem {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
}
.p-history__detail {
  padding-left: calc(31 * var(--vw-1920));
  padding-top: calc(1.3 * var(--vw-1920));
  width: calc(1280 * var(--vw-1920));
}
.p-history__illust01 {
  position: absolute;
  width: calc(440 * var(--vw-1920));
  top: 1%;
  right: 15%;
}
.p-history__illust02 {
  position: absolute;
  width: calc(460 * var(--vw-1920));
  top: 43%;
  right: 15%;
}
.p-history__illust03 {
  position: absolute;
  width: calc(440 * var(--vw-1920));
  top: 86.5%;
  right: 15%;
}
.p-history__year {
  font-size: clamp(30px, 60 * var(--vw-1920), 70px);
  font-family: "din-2014", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 700;
  font-style: normal;
  font-variant-numeric: proportional-nums;
}
.p-history__detailLayout {
  margin-top: calc(12 * var(--vw-1920));
}
.p-history__title {
  font-size: clamp(20px, 30 * var(--vw-1920), 40px);
  font-weight: bold;
  line-height: 1.333333;
}
.p-history__text {
  font-size: clamp(16px, 20 * var(--vw-1920), 30px);
  font-weight: bold;
  line-height: 1.5;
}
.p-history__ornament {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.p-history__ornament::before {
  content: "";
  width: calc(10 * var(--vw-1920));
  height: calc(10 * var(--vw-1920));
  border-radius: 1000px;
  background-color: #fff;
  position: absolute;
  top: 33%;
  left: 45%;
  z-index: 1;
}
.p-history__ornament::after {
  content: "";
  width: calc(30 * var(--vw-1920));
  height: calc(30 * var(--vw-1920));
  border-radius: 1000px;
  background-color: #ff9a49;
  position: absolute;
  top: 21%;
  left: 33%;
}
.p-history__line {
  width: 1px;
  background-color: #ff9a49;
  padding-top: calc(280 * var(--vw-1920));
  -webkit-transform: translateY(-3%);
          transform: translateY(-3%);
}

.p-companyDetail {
  background-color: #fffcf6;
  margin-top: 180px;
}
.p-companyDetail__inner {
  padding: 100px 40px;
  width: 100%;
  max-width: 1380px;
  margin: 0 auto;
}
.p-companyDetail__heading {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
.p-companyDetail__data {
  display: -webkit-box;
  display: flex;
  border-bottom: 2px solid #333333;
}
.p-companyDetail__dt {
  font-size: clamp(20px, 22 * var(--vw-1920), 30px);
  line-height: 2;
  font-weight: bold;
  width: 300px;
  padding: 20px 15px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
.p-companyDetail__dd {
  font-size: clamp(20px, 22 * var(--vw-1920), 30px);
  line-height: 2;
  padding: 20px 15px;
  width: 100%;
  -webkit-box-flex: 1;
          flex: 1;
}
.p-companyDetail__br {
  display: none;
}
.p-companyDetail__listItem {
  text-indent: -1em;
  margin-left: 1em;
}
.p-companyDetail__listItem::before {
  content: "・";
}
.p-companyDetail__link {
  color: #3ad8ff;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/
  .p-company {
    padding: 0 calc(80 * var(--vw-1380));
  }
  .p-history {
    padding-left: calc(80 * var(--vw-1380));
  } }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-history__illust01 {
    right: 10%;
  }
  .p-history__illust02 {
    right: 10%;
  }
  .p-history__illust03 {
    right: 10%;
  } }
@media screen and (max-width: 768px) { /**/
  .p-company {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-company__headingLayout {
    margin-top: 0;
    width: 100%;
  }
  .p-company__textLayout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-company__linkLayout {
    margin-top: calc(84 * var(--vw-750));
  }
  .p-company__detail {
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: end;
            align-items: flex-end;
  }
  .p-company__slide {
    width: 100%;
    padding-top: calc(364 * var(--vw-750));
    margin-top: calc(84 * var(--vw-750));
  }
  .p-history {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-history__heading {
    font-size: clamp(20px, 42 * var(--vw-750), 42px);
  }
  .p-history__headingLayout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-history__age {
    margin-top: calc(84 * var(--vw-750));
    padding-left: calc(28 * var(--vw-750));
    width: 100%;
  }
  .p-history__ageLine {
    width: calc(56 * var(--vw-750));
  }
  .p-history__ageItem:last-of-type .p-history__text {
    margin-top: 0;
  }
  .p-history__detail {
    padding-left: calc(30 * var(--vw-750));
    width: 100%;
  }
  .p-history__illust01 {
    width: calc(260 * var(--vw-750));
    top: 4%;
    right: 5%;
  }
  .p-history__illust02 {
    display: none;
  }
  .p-history__illust03 {
    width: calc(260 * var(--vw-750));
    top: 98%;
    right: 5%;
  }
  .p-history__year {
    font-size: clamp(20px, 80 * var(--vw-750), 80px);
  }
  .p-history__detailLayout {
    margin-top: calc(28 * var(--vw-750));
  }
  .p-history__title {
    font-size: clamp(18px, 36 * var(--vw-750), 40px);
  }
  .p-history__text {
    font-size: clamp(14px, 28 * var(--vw-750), 30px);
  }
  .p-history__ornament {
    padding-top: 160%;
  }
  .p-history__ornament::before {
    width: calc(15 * var(--vw-750));
    height: calc(15 * var(--vw-750));
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .p-history__ornament::after {
    width: calc(40 * var(--vw-750));
    height: calc(40 * var(--vw-750));
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .p-history__line {
    padding-top: calc(360 * var(--vw-750));
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .p-companyDetail__inner {
    padding: 60px 20px;
  }
  .p-companyDetail__heading {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .p-companyDetail__data {
    border-bottom: 1px solid #333333;
  }
  .p-companyDetail__dt {
    font-size: clamp(18px, 18 * var(--vw-750), 20px);
    width: 6em;
    padding: 15px 10px;
    line-height: 1.5;
  }
  .p-companyDetail__dd {
    font-size: clamp(16px, 16 * var(--vw-750), 20px);
    padding: 15px 10px;
    line-height: 1.5;
  }
  .p-companyDetail__br {
    display: block;
  } }
@media screen and (max-width: 374px) { /**/ }
